Subject: [pim] Doubts in RFC 3973

From: "sandeep kumar" <[email-masked]>
Date: Mon, 8 Sep 2008 14:53:49 +0530

Hi,

I have doubt in section 4.5.2.  which is state refresh origination.
How can we identify Event "S no longer directly connected"  which was listed
as event in Tabular form.
_______________________________________________
pim mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pim

---

From: "Nicholas, Jonathan - CS" <[email-masked]>
Date: Mon, 8 Sep 2008 07:21:32 -0400

Typically, this would be something like and interface down indication, though the specification is agnostic concerning the actual cause and identification of the event.

Jonathan Nicholas

________________________________
From: [email-masked] [mailto:[email-masked]] On Behalf Of sandeep kumar
Sent: Monday, September 08, 2008 5:24 AM
To: [email-masked]
Subject: [pim] Doubts in RFC 3973

Hi,

I have doubt in section 4.5.2.<http://4.5.2.>  which is state refresh origination.
How can we identify Event "S no longer directly connected"  which was listed as event in Tabular form.

________________________________
This e-mail and any files transmitted with it may be proprietary and are intended solely for the use of the individual or entity to whom they are addressed. If you have received this e-mail in error please notify the sender.
Please note that any views or opinions presented in this e-mail are solely those of the author and do not necessarily represent those of ITT Corporation. The recipient should check this e-mail and any attachments for the presence of viruses. ITT accepts no liability for any damage caused by any virus transmitted by this e-mail.
_______________________________________________
pim mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pim